<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 内部颜色 -->
    <solid android:color="@color/white" />
<!--    <padding-->
<!--        android:bottom="@dimen/dp_16"-->
<!--        android:left="@dimen/dp_16"-->
<!--        android:right="@dimen/dp_16"-->
<!--        android:top="@dimen/dp_16" />-->
    <!-- 圆角的幅度 -->
    <corners
        android:bottomLeftRadius="@dimen/dp_8"
        android:bottomRightRadius="@dimen/dp_8"
        android:topLeftRadius="@dimen/dp_8"
        android:topRightRadius="@dimen/dp_8" />
</shape>